.header_download_badges {
	float:right!important;
	right:25px;
	top:10px;
	position:absolute;
    width: 335px;
    text-align: center;
}

.header_download_badges img {
	width:auto;
}

.deal_detail_container {
	margin-top: 120px;
	background-size: cover;
	background: #E9F0F4;
	color: #333;
}

.device {
	background: #fff;
	margin-top: 25px;
	padding-bottom: 5px;
}

.device_header {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0px;
}

.store_logo {
	width: 75px;
	float: left;
	margin-left: 5px;
}

.deal_image {
	margin-bottom: 0px;
}

.deal_title {
	float: left;
	width: 244px;
	height: 55px;
	margin-left: 5px;
	padding-left: 10px;
	padding-top: 20px;
	border-left: 1px solid #ccc;
	font-weight: bold;
}

.btn_coupon {
	width: 100px !important ;
	padding: 5px !important ;
	height: 35px !important ;
	font-size: 12px !important ;
	text-align: center !important ;
	margin-left: 10px;
	float: left;
	background: #16A085!important;
	color: #fff!important;
}

.available {
	margin-left: 10px;
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}

.available .option {
	background: #16A085;
	color: #fff;
	padding: 3px 5px;
}

.deal_terms {
	padding: 0px 10px;
}

.deal_terms .title {
	font-size: 12px;
}

.deal_terms .text {
	font-size: 10px;
}

.partner_logo img {
    width: 140px;
    float: right;
}